{
  "format": 1,
  "restore": {
    "/home/hamo/projects/kbr4/lettergodot/lettergodot.csproj": {}
  },
  "projects": {
    "/home/hamo/projects/kbr4/lettergodot/lettergodot.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "/home/hamo/projects/kbr4/lettergodot/lettergodot.csproj",
        "projectName": "lettergodot",
        "projectPath": "/home/hamo/projects/kbr4/lettergodot/lettergodot.csproj",
        "packagesPath": "/home/hamo/.nuget/packages/",
        "outputPath": "/home/hamo/projects/kbr4/lettergodot/.mono/temp/obj/",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "/home/hamo/.nuget/NuGet/NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "net472"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net472": {
            "targetAlias": "net472",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net472": {
          "targetAlias": "net472",
          "dependencies": {
            "Microsoft.NETFramework.ReferenceAssemblies": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[1.0.2, )",
              "autoReferenced": true
            }
          },
          "runtimeIdentifierGraphPath": "/usr/share/dotnet/sdk/7.0.100/RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}